<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:id="@+id/ll_hide"
    android:visibility="gone"
     android:background="@color/xinrui_black">
    <TextView
        android:layout_width="130dp"
        android:layout_height="40dp"
        android:drawableLeft="@mipmap/xinrui_hide_float_eye_view"
        android:paddingLeft="5dp"
        android:textColor="@color/xinrui_white"
        android:text="@string/xinrui_close_float_view"
        android:gravity="center"/>
    
</LinearLayout>